<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Ticket extends Model
{
    protected $table = "ticket";
    protected $guarded=['id'];

    function user()
    {
    	return $this->belongsTo('App\User','client_id','id');
    }

    function created_user()
    {
    	return $this->belongsTo('App\User','created_by','id');
    }


    function service()
    {
    	return $this->belongsTo('App\Models\ServiceList','service_id','id');
    }

 }